<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">


    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv1_gpu"
        app:labelText="@string/gpu"/>

    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv2_max_frequency"
        app:labelText="@string/max_frequency"/>

    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv3_resolution"
        app:labelText="@string/resolution"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv4_screen_density"
        app:labelText="@string/screen_density" />
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv5_screen_size"
        app:labelText="@string/screen_size"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv6_aspect_ratio"
        app:labelText="@string/aspect_ratio"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv7_frame_rate"
        app:labelText="@string/frame_rate"/>
</LinearLayout>